* {
	margin: 0;
	padding: 0;
	}

body {
	text-align: center; /* KLUDGE: forces it to center in some IE versions */
	background-image: url(/images/bg2.gif);
	background-repeat:repeat;
	background-color:#333333;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666666;
	}
#masthead {
	display: block;
	height: 119px;
	width: 870px;
	background-image:url(/images/logotop.jpg);
	}
#container {
	text-align: left;
	display: block;
	width: 870px;
	padding: 10px;
	background-color: #FFFFFF;
	margin: 0px auto;
	margin-top:20px;
	border: 2px solid black;
	height: 100%;
	overflow: hidden; /* KLUDGE - to force background to not dissapear when using floats */
	}
#content {
	display: block;
	float: left;
	width: 570px;
	padding: 10px 10px 10px 0px;
	clear: left;
	}

/* HEADERS ----------------------------------------------*/
h1 { font-size: 24px; font-weight: 900; color: #FFFFFF; }
h2 { font-size: 20px; font-weight: 850; color: #FFFFFF; }
h3 { font-size: 16px; font-weight: 800; color: #FFFFFF; }
h4 { font-size: 12px; font-weight: 750; color: #FFFFFF; }
h1.dark, h2.dark, h3.dark, h4.dark { color: #000000; }

/* FOOTER -----------------------------------------------*/
#footer {
	color: #CCCCCC;
	font-size: 10px;
	padding: 5px;
}	

/* -----------------------------------------*/
#mainSearch {
	float: right;
	margin-right: 10px;
	_margin-right: 8px; /* KLUDGE: IE6 */
	color: #CCCCCC;
	font-size: 10px;
	}
#mainSearch input {
	margin: 5px 0px; /* top/bottom padding */
	_margin: 3px 0px; /* KLUDGE: IE6 */
	font-size: 11px;
}
#mainSearch select {
	margin: 5px 0px; /* top/bottom padding */
	_margin: 3px 0px; /* KLUDGE: IE6 */
	font-size: 11px;
}


/*---------------------------------------------------------*/

#subMasthead {
	position: relative;
	background-color: #2D4185;
	background-image: url(/images/subMasthead_gradient.jpg);
	background-position: top center;
	background-repeat: repeat-y;
	display: block;
	height: 65px;
	width: 570px;
	cursor:default;
	}
	
#subGRAMA {
	margin-top: 10px;
	padding-top: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	position: relative;
	background-position: top center;
	background-repeat: repeat-y;
	display: block;
	height: 275px;
/*	height: 100%; */
	width: 560px;
	cursor:default;
	background-color:#F2F2F2;
	border:solid 1px #2D4185;
	border-radius: 5px;
	-moz-border-radius: 5px;
	}
	
#bottomItem {
	display: block;
	cursor:default;
	padding-left: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color:#666666;
	width:100%;
	font-size:12px;
	font-weight: bold;
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
	color:#FFFFFF;
	margin-bottom: 15px;
	}
	
#subTitle {
	margin-top: 3px;
	padding-top: 10px;
	padding-left: 10px;
	padding-bottom: 3px;
	position: relative;
	display: block;
	width: 680px;
	cursor:default;
	-moz-border-radius: 5px;
	}
	
#subBack {
	margin-top: 10px;
	padding-top: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	position: relative;
	display: block;
	width: 680px;
	cursor:default;
	-moz-border-radius: 5px;
	}
	
#subSearch {
	background-color:#192448;
	width: 570px;
	padding-top:10px;
	padding-bottom:10px;	
	border-top:1px solid #2C407E;	
	font-size:14px;
	color:#CCCCCC;
	clear:both;
	display: block;
	overflow:hidden;
	}
#subSearch .txt {
	padding-top:3px;
}
#subSearch select {
	width:250px;	
}
#subSearch a {
	color:#FFCC00;
	font-size:10px;
}
#subSearch a:hover {
	color:#FFFF00;
	font-size:10px;
}
#subSearchAdv {
	background-color:#192448;
	width: 570px;
	padding-top:10px;
	padding-bottom:10px;	
	}	
#subMasthead h2 {
	position: absolute;
	top: 15px;
	left: 20px;
	}
#subMasthead h4 {
	position: absolute;
	top: 35px;
	left: 40px;
	color: #9EA7C3;
	}
#subMastheadGraphic {
	position: absolute;
	right: 0px;
	bottom: 0px;
}
.dataTable {
	width: 570px;
	color: #333333;
	border-right: 2px solid black;
	border-left: 2px solid black;
	border-bottom: 2px solid black;
	background-color: #E7EAEF;
	}
.dataTable th {
	padding: 2px 6px;
	background-color: #415BB7;
	color: white;
	font-weight: 800;
	font-size: 12px;
	border-top: 2px solid #062866;
	border-bottom: 2px solid #062866;
	}
.dataTable th a:link, .dataTable th a:visited {
	color: white;
	text-decoration: none;
	}
.dataTable th a:hover, .dataTable th a:active {
	text-decoration: underline;
	}
.dataTable td {
	padding: 2px 6px;
	}
#sectionSearch {
	position: absolute;
	color: white;
	font-size: 11px;
	top: 21px;
	left: 300px;
	}
#sectionSearch select {
	width:250px;
}
#sectionSearch.dropdown {
	top: 10px;
	}

/* ADS ----------------------------------------------------------*/
#adGroup1 {
	display: block;
	width: 300px;
	margin-top: 10px;
	_margin-top: 8px; /* KLUDGE: IE6 */
	float: left;
	}
.vertAd { /* an ad that only has ads above or below it */
	margin-bottom: 5px;
	_margin-bottom: 3px; /* KLUDGE: IE6 */
	}
.forumms {
	width: 570px;
	height:24px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#CCCCCC;
	background-image:url(/images/barbg.jpg);
	background-repeat:repeat-x;
	overflow:hidden;
}
.forumms a {
	color:#FCFCFC;
}
.forumms div {
	padding-top:4px;
}

#overlay{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 99.9%;
	height:100%;
	background-color: #000;
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
}

#zipsrch {
	position:absolute;
	right:5px;
	top:5px;
	width:264px;
	height:55px;
	background-image:url(/images/mapzip.jpg);
}
#zipsrch .butt {
	position:absolute;
	width:100px;
	height:30px;
	right:60px;
	top:10px;
	font-size:25px;
	font-family:Arial, Helvetica, sans-serif;
}
#zipsrch .go {
	position:absolute;
	width:43px;
	height:33px;
	right:10px;
	top:10px;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
}